<?php
class HomeWebApp_View_Helper_Trans extends Zend_View_Helper_Translate
{
    public function trans($messageId,$count=null)
    {
        if (!is_null($count)) {
            return $this->getTranslator()->translate($messageId,null,(int)$count);
        }

        return parent::translate($messageId);
    }
}
